<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_color"
    android:orientation="vertical"
    tools:context=".ui.home.activity.MyOrderActivity">


    <com.seatel.mobilehall.util.customview.CustomEditText
        android:id="@+id/text_view_search_order"
        android:layout_width="match_parent"
        android:layout_height="@dimen/button_height"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:layout_marginBottom="10dp"
        android:background="@drawable/bg_edit_text_no_stroke"
        android:hint="@string/search"
        android:imeOptions="actionSearch"
        android:inputType="text"
        android:maxLines="1"
        android:paddingStart="@dimen/margin_2x_size"
        android:paddingEnd="@dimen/margin_2x_size"
        android:textColor="@android:color/black"
        android:textSize="@dimen/default_edittext_size" />

    <!--<include layout="@layout/item_my_order_header" />-->

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_view_order_parent"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/view_line_my_order"
        android:layout_below="@+id/text_view_search_order"
        android:background="@color/colorBgWhiteGray"
        tools:ignore="UnknownIdInLayout" />

    <View
        android:id="@+id/view_line_my_order"
        android:layout_width="match_parent"
        android:layout_height="0.9dp"
        android:layout_above="@+id/layout_call_view_my_order"
        android:background="@color/colorLine" />

    <LinearLayout
        android:id="@+id/layout_call_view_my_order"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@android:color/white"
        android:gravity="center"
        android:orientation="horizontal"
        android:textColor="@android:color/white">


        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_bottom_eshop"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_gravity="center_vertical"
            android:gravity="center"
            android:text="View My Orders"
            android:textSize="18sp" />

    </LinearLayout>

    <!--<include-->
    <!--android:id="@+id/bottom_order"-->
    <!--layout="@layout/item_bottom_eshop" />-->

    <com.seatel.mobilehall.util.customview.ErrorHandleView
        android:id="@+id/error_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</RelativeLayout>